/* ----------------------------------------------------- */
/*  style dla podyplomowych  */
/* ----------------------------------------------------- */
.grid_pod{position:relative;top:10px;clear:both;margin:0 auto;max-width:1200px;list-style:none;text-align:center;font-family:"Roboto Condensed","Arial Narrow";}
.grid_pod figcaption{position:absolute;content: ' ';background:transparent url(../img/new/pattern.png) repeat top left;width:100%;height: 650px;}
/* Common style */
.grid_pod figure{position:relative;float:left;overflow:hidden;width:280px;height:190px;background:#3085a3;text-align:center;cursor:pointer;margin:10px 10px 0 0;}
.grid_pod figure img{position:relative;display:block;width:280px;height:190px;opacity:0.60;}
.grid_pod figure figcaption{padding:1em;color:#fff;text-transform:uppercase;font-size:1.15em;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:280px;height:190px;}
.grid_pod figure figcaption::before,.grid_pod figure figcaption::after{pointer-events:none;}
.grid_pod figure figcaption,.grid_pod figure figcaption >a{position:absolute;top:0;left:0;width:280px;height:190px;}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid_pod figure figcaption >a{z-index:990;text-indent:100%;white-space:nowrap;font-size:0;opacity:0;}
.grid_pod figure h2{
/*word-spacing: -0.15em;*/
font-weight:300;font-size:15px;}
.grid_pod figure h2 span{font-weight:800;}
.grid_pod figure h2,.grid_pod figure p{font-weight:400;margin:0;}
.grid_pod figure p{font-size:68.5%;}
/* ------------------------------------------------- */
/*  style dla faculties  */
/* ------------------------------------------------- */
.grid{position:relative;top:90px;left:0px;clear:both;margin:0 auto;max-width:1200px;list-style:none;text-align:center;font-family:"Roboto Condensed","Arial Narrow";}
/* Common style */
.grid figure{position:relative;float:left;overflow:hidden;width:280px;height:190px;background:#3085a3;text-align:center;cursor:pointer;margin:5px 5px 0 0;}
.grid figure img{position:relative;display:block;height:190px;width:280px;opacity:0.60;}
.grid figure figcaption{padding:1em;color:#fff;text-transform:uppercase;font-size:1.15em;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:280px;height:190px;}
.grid figure figcaption::before,.grid figure figcaption::after{pointer-events:none;}
.grid figure figcaption,.grid figure figcaption >a{position:absolute;top:0;left:0;width:280px;height:190px;}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption >a{z-index:1000;text-indent:100%;white-space:nowrap;font-size:0;opacity:0;}
.grid figure h2{
/*word-spacing: -0.15em;*/
font-weight:300;}
.grid figure h2 span{font-weight:800;}
.grid figure h2,.grid figure p{font-weight:400;margin:0;}
.grid figure p{font-size:68.5%;}
/***** efekt dla faculties Sarah *****/
figure.effect-sarah{background:#152441;width:295px;height:225px;float:left;}
figure.effect-sarah img{opacity:1.0;width:325px;height:225px;-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
figure.effect-sarah:hover img{opacity:0.7;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
figure.effect-sarah figcaption{text-align:left;width:295px;}
figure.effect-sarah h2{position:relative;overflow:hidden;padding:0.5em 0;width:160px;}
figure.effect-sarah h2::after{position:absolute;bottom:0;left:0;width:250px;height:3px;background:#fff;content: ' ';-webkit-transition:-webkit-transform 0.35s;transition:transform 0.35s;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);}
figure.effect-sarah:hover h2::after{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
figure.effect-sarah p{padding:1em 0;opacity:0;-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);width:160px;text-transform:none;}
figure.effect-sarah:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
/* ---------- koniec style dla faculties---------- */
/* ------------------------------------------------- */
/* style dla workjob duzy obraz  */
/* ------------------------------------------------- */
.grid_workjob figure{font-family:"Roboto Condensed","Arial Narrow";position:relative;float:left;overflow:hidden;width:600px;height:350px;background:#3085a3;text-align:center;cursor:pointer;margin:150px 0 0 0;}
.grid_workjob figure img{position:relative;display:block;height:450px;width:550px;opacity:0.60;}
.grid_workjob figure figcaption{padding:1em;color:#fff;text-transform:uppercase;font-size:1.15em;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:600px;height:350px;}
.grid_workjob figure figcaption::before,.grid_workjob figure figcaption::after{pointer-events:none;}
.grid_workjob figure figcaption,.grid_workjob figure figcaption >a{position:absolute;top:0;left:0;width:600px;height:350px;}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid_workjob figure figcaption >a{z-index:1000;text-indent:100%;white-space:nowrap;font-size:0;opacity:0;}
.grid_workjob figure h2{word-spacing:-0.15em;font-weight:300;}
.grid_workjob figure h2 span{font-weight:800;}
.grid_workjob figure h2,.grid_workjob figure p{margin:0;}
.grid_workjob figure p{font-size:120%;font-weight:400;}
/***** efekt dla faculties Milo *****/
figure.effect-milo{background:#152441;}
figure.effect-milo img{max-width:none;width:620px;height:360px;opacity:1;-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(-15px,0,0) scale(1.02);transform:translate3d(-5px,0,0) scale(1.02);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
figure.effect-milo:hover img{opacity:0.5;-webkit-transform:translate3d(0,0,0) scale(1);transform:translate3d(0,0,0) scale(1);}
figure.effect-milo h2{position:absolute;right:60px;bottom:60px;padding:1em 1.2em;}
figure.effect-milo p{padding:0 10px 0 0;width:50%;border-right:1px solid #fff;text-align:right;opacity:0;-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(-40px,0,0);transform:translate3d(-40px,0,0);}
figure.effect-milo:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
/* -------- koniec style dla workjob duzy-------- */
/* ------------------------------------------------- */
/* style dla workjob maly obraz  */
/* ------------------------------------------------- */
/* Common style */
.grid_workjob_mini figure{font-family:"Roboto Condensed","Arial Narrow";position:relative;float:left;overflow:hidden;width:300px;height:175px;background:#3085a3;text-align:center;cursor:pointer;margin:150px 0 0 0;}
.grid_workjob_mini figure img{position:relative;display:block;height:175px;width:300px;opacity:0.60;}
.grid_workjob_mini figure figcaption{padding:1em;color:#fff;text-transform:uppercase;font-size:1.15em;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:300px;height:175px;}
.grid_workjob_mini figure figcaption::before,.grid_workjob_mini figure figcaption::after{pointer-events:none;}
.grid_workjob_mini figure figcaption,.grid_workjob_mini figure figcaption >a{position:absolute;top:0;left:0;width:300px;height:170px;}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid_workjob_mini figure figcaption >a{z-index:1000;text-indent:100%;white-space:nowrap;font-size:0;opacity:0;}
.grid_workjob_mini figure h2{word-spacing:-0.15em;font-weight:300;}
.grid_workjob_mini figure h2 span{font-weight:800;}
.grid_workjob_mini figure h2,.grid_workjob_mini figure p{margin:0;}
.grid_workjob_mini figure p{font-size:68.5%;}
figure.effect-milo1{background:#152441;}
figure.effect-milo1 img{width:330px;opacity:1;-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(-30px,0,0) scale(1.12);transform:translate3d(-30px,0,0) scale(1.12);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
figure.effect-milo1:hover img{opacity:0.5;-webkit-transform:translate3d(0,0,0) scale(1);transform:translate3d(0,0,0) scale(1);}
figure.effect-milo1 h2{position:absolute;right:40px;bottom:40px;padding:1em 1.2em;}
figure.effect-milo1 p{padding:0 10px 0 0;width:50%;border-right:1px solid #fff;text-align:right;opacity:0;-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(-40px,0,0);transform:translate3d(-40px,0,0);}
figure.effect-milo1:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
/* -------- koniec style dla workjob maly-------- */
/* ------------------------------------------------- */
/* style dla workjob galerii */
/* ------------------------------------------------- */
.grid_gal{clear:both;margin:0 auto;width:1100px;list-style:none;text-align:center;font-family:"Roboto Condensed","Arial Narrow";}
/* Common style */
.grid_gal figure{position:relative;float:left;overflow:hidden;width:220px;height:140px;background:#3085a3;text-align:center;cursor:pointer;margin:20px 47px 20px 0;}
.grid_gal figure img{position:relative;display:block;height:130px;width:220px;opacity:0.60;}
.grid_gal figure figcaption{padding:1em;color:#fff;text-transform:uppercase;font-size:0.80em;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:220px;height:140px;}
.grid_gal figure figcaption::before,.grid_gal figure figcaption::after{pointer-events:none;}
.grid_gal figure figcaption,.grid_gal figure figcaption >a{position:absolute;top:0;left:0;width:220px;height:140px;}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid_gal figure figcaption >a{z-index:1000;text-indent:100%;white-space:nowrap;font-size:0;opacity:0;}
.grid_gal figure h2{
/*word-spacing: -0.15em;*/
font-weight:300;}
.grid_gal figure h2 span{font-weight:800;}
.grid_gal figure h2,.grid_gal figure p{margin:0;}
.grid_gal figure p{font-size:68.5%;}
/*---------------*/
/***** Sarah *****/
/*---------------*/
figure.effect-sarah_gal{background:#152441;width:220px;height:140px;float:left;}
figure.effect-sarah_gal img{width:220px;height:140px;-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(-10px,0,0);transform:translate3d(-10px,0,0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
figure.effect-sarah_gal:hover img{opacity:0.2;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
figure.effect-sarah_gal figcaption{text-align:left;width:220px;height:140px;}
figure.effect-sarah_gal h2{position:relative;overflow:hidden;padding:0.5em 0;width:140px;}
figure.effect-sarah_gal h2::after{position:absolute;bottom:0;left:0;width:250px;height:3px;background:#fff;content: ' ';-webkit-transition:-webkit-transform 0.35s;transition:transform 0.35s;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0);}
figure.effect-sarah_gal:hover h2::after{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
figure.effect-sarah_gal p{padding:1em 0;opacity:0;-webkit-transition:opacity 0.35s,-webkit-transform 0.35s;transition:opacity 0.35s,transform 0.35s;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0);width:160px;text-transform:none;}
figure.effect-sarah_gal:hover p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
#gal_title{clear:both;margin-top:30px;margin-left:50px;font-family:"Roboto Condensed","Arial Narrow";color:black;font-size:23px;}
/* ------------------------------------------------- */
/* koniec styli dla rozdzielczosci*/
/* ------------------------------------------------- */
@media all and (min-width:951px) and (max-width:1200px){
    /* css dla faculties */
    .grid{position:relative;top:80px;left:0;margin-left:1%;}
    .grid figure{position:relative;width:23%;height:160px;text-align:center;margin:1%;}
    .grid figure img{position:relative;display:inline-block;width:100%;height:160px;}
    .grid figure figcaption{color:#fff;font-size:1.15em;width:22%;height:160px;}
    .grid figure figcaption,.grid figure figcaption >a{position:absolute;top:0;left:0;width:220px;height:140px;}
    .grid figure h2{font-size:0.90em;width:90%;}
    .grid figure p{font-size:0.60em;width:100%;}
    figure.effect-sarah img{width:325px;height:255px;}
    /* dla podyplomowe */
    .grid_pod figure{width:30%;}
    .grid_pod figure img{width:110%;}
    .grid_pod figure figcaption h2{font-size:1.05em;width:70%;}
    /* dla workjob */
    .grid_workjob_mini figure{width:220px;height:130px;margin:150px 0 0 0;}
    .grid_workjob_mini figure img{height:130px;width:240px;}
    .grid_workjob_mini figure figcaption{padding:1em;font-size:0.95em;width:210px;height:130px;}
    .grid_workjob_mini figure figcaption,.grid_workjob_mini figure figcaption >a{width:210px;height:130px;}
    .grid_workjob_mini figure h2{font-size:0.95em;top:70px;left:50px;}
    /* to samo dla duzego obrazu */
    .grid_workjob figure{width:500px;height:290px;margin:150px 0 0 0;}
    .grid_workjob figure img{height:290px;width:500px;}
    .grid_workjob figure figcaption{padding:1em;font-size:0.95em;width:500px;height:290px;}
    .grid_workjob figure h2{position:absolute;top:220px;font-size:1.45em;}
    .grid_workjob figure figcaption,.grid_workjob figure figcaption >a{width:500px;height:290px;}
    .grid_gal{width:auto;margin-left:50px;}
}

@media all and (min-width:801px) and (max-width:950px){
    /* css dla faculties */
    .grid{position:relative;top:70px;left:0;margin-left:3%;}
    .grid figure{position:relative;width:22%;height:150px;text-align:center;margin:1%;}
    .grid figure h2{width:380%;font-size:0.90em;}
    .grid figure img{position:relative;display:inline-block;width:150%;height:auto;}
    .grid figure figcaption{color:#fff;font-size:1.15em;width:22%;height:auto;}
    .grid figure figcaption,.grid figure figcaption >a{position:absolute;top:0;left:0;width:36px;height:172px;padding-right:150px;padding-bottom:150px;}
    figure.effect-sarah p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
    /* koniec css dla faculties */
    /* dla podyplomowe */
    .grid_pod figure{width:45%;}
    .grid_pod figure img{width:110%;}
    .grid_pod figure figcaption h2{font-size:1.05em;width:70%;}
    /* dla workjob */
    .grid_workjob_mini figure{width:200px;height:120px;margin:150px 0 0 0;}
    .grid_workjob_mini figure img{height:140px;width:220px;}
    .grid_workjob_mini figure figcaption{padding:1em;font-size:0.95em;width:200px;height:120px;}
    .grid_workjob_mini figure figcaption,.grid_workjob_mini figure figcaption >a{width:200px;height:120px;}
    .grid_workjob_mini figure h2{position:absolute;top:70px;font-size:0.95em;}
    /* to samo dla duzego obrazu */
    .grid_workjob figure{width:400px;height:220px;margin:150px 0 0 0;}
    .grid_workjob figure img{height:220px;width:410px;}
    .grid_workjob figure figcaption{padding:1em;font-size:0.95em;width:400px;height:290px;}
    .grid_workjob figure h2{position:absolute;top:150px;font-size:1.45em;}
    .grid_workjob figure figcaption,.grid_workjob figure figcaption >a{width:400px;height:220px;}
    .grid_gal{width:auto;margin-left:50px;}
}

@media all and (min-width:501px) and (max-width:800px){
    /* css dla faculties */
    .grid{position:relative;top:0px;left:0;margin-left:2%;}
    .grid figure{position:relative;width:31%;height:170px;text-align:center;margin:1%;}
    .grid figure h2{width:200%;font-size:0.85em;}
    .grid figure p{width:200%;font-size:0.60em;}
    .grid figure img{position:relative;display:inline-block;width:110%;height:170px;}
    .grid_pod figure{width:90%;height:70%;}
    .grid_pod figure img{width:110%;height:100%;}
    .grid_pod figure figcaption h2{font-size:1.55em;width:100%;}
    .grid figure figcaption{color:#fff;font-size:1.15em;width:40%;height:170px;}
    .grid figure figcaption,.grid figure figcaption >a{position:absolute;top:0;left:0;width:40%;height:auto;padding-right:150px;padding-bottom:150px;}
    figure.effect-sarah p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
    figure.effect-sarah img{width:110%;}
    /* koniec css dla faculties */
    /* css dla workjob */
    figure.effect-milo img{max-width:none;width:90%;}
    .grid_workjob figure{position:relative;top:0px;left:10%;width:80%;height:auto;text-align:center;cursor:pointer;margin:60px 30px 0 0;}
    .grid_workjob figure img{position:relative;display:block;height:auto;width:110%;opacity:0.50;}
    .grid_workjob figure figcaption{padding:1em;color:#fff;text-transform:uppercase;font-size:1.15em;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:80%;height:auto;}
    .grid_workjob figure figcaption,.grid_workjob figure figcaption >a{position:absolute;top:;left:0px;width:80%;height:auto;}
    .grid_workjob figure h2{/*display:none;*/}
    .grid_workjob figure p{opacity:1;position:relative;left:30px;}
    /* male obrazki */
    .grid_workjob_mini figure{left:8%;height:auto;width:38%;margin:2%;}
    .grid_workjob_mini figure img{height:auto;width:110%;opacity: 0.50;}
    .grid_workjob_mini figure figcaption{height:auto;width:38%;}
    .grid_workjob_mini figure figcaption,.grid_workjob_mini figure figcaption >a{position:absolute;top:0;left:0px;height:auto;width:38%;}
    .grid_workjob_mini figure h2{/*display:none;*/top:100px;font-size:0.85em;left:10px;}
    .grid_gal{width:auto;margin-left:50px;}
}

@media all and (max-width:500px){
    /* css dla faculties */
    .grid{position:relative;top:0px;left:0;margin-left:16%;}
    .grid figure{position:relative;width:80%;height:auto;text-align:center;margin:1%;}
    .grid figure img{position:relative;display:block;width:100%;height:auto;}
    .grid figure h2{font-size:0.70em;width:100%;}
    .grid figure p{font-size:0.55em;width:100%;}
    .grid figure figcaption{font-size:1.50em;width:80%;height:auto;}
    .grid figure figcaption,.grid figure figcaption >a{position:absolute;top:0;left:0;width:80%;height:auto;padding-right:450px;padding-bottom:450px;}
    figure.effect-sarah p{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
    figure.effect-sarah img{width:110%;}
    /* koniec css dla faculties */
    .grid_pod figure{width:90%;}
    .grid_pod figure img{width:110%;}
    /* css dla workjob */
    figure.effect-milo img{max-width:none;width:80%;}
    .grid_workjob figure{position:relative;top:0px;left:2%;width:95%;height:auto;text-align:center;cursor:pointer;margin:60px 30px 0 0;}
    .grid_workjob figure img{position:relative;display:block;height:auto;width:110%;opacity:0.50;}
    .grid_workjob figure figcaption{padding:1em;color:#fff;text-transform:uppercase;font-size:1.15em;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:80%;height:auto;}
    .grid_workjob figure figcaption,.grid_workjob figure figcaption >a{position:absolute;top:;left:0px;width:80%;height:auto;}
    .grid_workjob figure h2{display:none;}
    .grid_workjob figure p{opacity:1;position:relative;left:30px;font-size:0.85em;}
    /* male obrazki */
    .grid_workjob_mini figure{left:8%;height:auto;width:60%;margin:10%;margin-bottom:0;}
    .grid_workjob_mini figure img{height:auto;width:110%;opacity: 0.50;}
    .grid_workjob_mini figure figcaption{height:auto;width:60%;}
    .grid_workjob_mini figure h2{top:60px;font-size:0.85em;left:5px;}
    .grid_workjob_mini figure figcaption,.grid_workjob_mini figure figcaption >a{position:absolute;top:0;left:0px;height:auto;width:60%;}
    .grid_gal{width:auto;margin-left:50px;}
}